/* BEGIN BIO-DETAIL CSS -----------------------------------------> */

#aboveContent
{
	overflow: hidden;
}

#bioInfoWrapper
{
	display: block;
	position: relative;
	z-index: 1;
	margin: 0 0 30px 0;
}

#bioPhoto
{
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;
	height: 470px;
}

#bioPhoto picture
{
	display: block;
	width: 100%;
	height: 100%;
}

#bioPhoto img
{
	display: block;
	height: 430px;
	position: relative;
	left: -125px
}

#bioInfo h1 a.sp_pencil
{
	position: absolute;
	top: -20px;
}

#bioInfoUnderlay
{
	display: none;
	position: absolute;
	z-index: 2;
	width: 100%;
	width: 1188px;
	height: 100%;
	bottom: 0;
	left: 37.5vw;
	left: 281px;
}

#polygon6
{
	position: absolute;
	z-index: 1;
}

#polygon9
{
	position: absolute;
	left: 412px;
	z-index: 3;
}

#polygon7
{
	position: absolute;
	left: 414px;
	z-index: 2;
}


#bioInfo
{
	position: relative;
	z-index: 5;
	flex-grow: 1;
	max-width: 500px;
	color: #fff;
	padding: 20px 16px 10px 16px;
	box-sizing: border-box;
}

#bioInfo a:not(:hover,:focus)
{
	color: #fff;
}

h1#pageTitle
{
	max-width: 500px;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 0.9;
	letter-spacing: 0.6px;
	--min-font-size: 42;
	--max-font-size: 60;
	--min-margin-top: 0;
	--max-margin-top: 0;
	--min-margin-bottom: 0;
	--max-margin-bottom: 0;
}

#bioTitle
{
	max-width: 500px;
	margin: 13px 0 0px 0;
	color: #DCF6FF;
	font-size: 1.3rem;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 3.36px;
	line-height: 1;
	text-transform: uppercase;
}

ul#bioContact,
ul#bioContact li,
ul#bioAccessories,
ul#bioAccessories li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#bioContact
{
	width: 100%;
	max-width: 500px;
	padding: 20px 0px 10px 0;
	box-sizing: border-box;
}

ul#bioContact > li,
ul#bioContact > li a
{
	display: flex;
	align-items: center;
	gap: 16px;
	margin: 0 0 4px 0;
	line-height: 1;
}

ul#bioContact > li a:is(:hover,:focus)
{
	color: #DCF6FF;
}

ul#bioAccessories
{
	display: flex;
	align-items: center;
	gap: 25px;
	width: 100%;
	max-width: 500px;
	padding: 10px 0 0 0;
}

ul#bioAccessories > li > a
{
	display: flex;
	align-items: center;
}

#bioInfo svg path,
#bioInfo svg rect,
#bioInfo a svg path,
#bioInfo a svg rect
{
	fill: #fff;
}

#bioInfo a:is(:hover,:focus) svg path,
#bioInfo a:is(:hover,:focus) svg rect
{
	fill: #DCF6FF;
}

#bioInfo ul#bioContact svg path,
#bioInfo ul#bioContact svg rect,
#bioInfo ul#bioContact a svg path,
#bioInfo ul#bioContact a svg rect
{
	fill: #fff;
}

#bioInfo ul#bioContact a:is(:hover,:focus) svg path,
#bioInfo ul#bioContact a:is(:hover,:focus) svg rect
{
	fill: #fff;
}

ul#bioAccessories a:is(:hover,:focus)
{
	color: #DCF6FF;
}

.badgeList img
{
	max-width: 200px;
	max-height: 120px;
}

.badgeList ul,
.badgeList ul li
{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}

.badgeList ul li
{
	display: inline-block;
	margin-right: 20px;
}

#bio_intro
{
	color: #3874a8;
	font-size: 120%;
	font-weight: 500;
}

#subContent,
#subContent a:not(:hover,:focus)
{
	color: #4A4A4A;
}

#mainContent > section:first-of-type > .itemSection:first-of-type > h2
{
	margin-top: 0;
}

@media (min-width: 690px)
{
	#bioPhoto img
	{
		left: 0px;
	}
}

@media (min-width: 920px)
{
	#bioInfoUnderlay
	{
		display: block;
	}

	#bioInfoWrapper
	{
		display: flex;
		justify-content: flex-end;
		align-items: center;
		min-height: 520px;
		max-height: 675px;
		margin-bottom: 0;
	}

	#bioPhoto
	{
		width: 100%;
		height: 100%;
		min-height: 520px;
	}

	#bioPhoto img
	{
		position: absolute;
		left: -125px;
		/*width: 100%;*/

		height: auto;
		height: 100%;
		min-height: 520px;
		object-fit: cover;
		object-position: top left;
	}

	#bioInfo
	{
		position: absolute;
		padding: 0px 10px 0 0;
		left: calc(270px + 30vw);
	}

	#bioTitle
	{
		font-size: 1.5rem;
	}
}

@media (min-width: 1025px)
{
	#bioInfo
	{
		
	}
}

@media (max-width: 1024px)
{
	#mainContent > section:first-of-type > .itemSection:first-of-type > h2
	{
		display: none;
	}
}

@media (min-width: 1370px)
{
	#bioInfoUnderlay
	{
		left: 37.5vw;
	}

	#bioPhoto img
	{
		position: relative;
		left: unset;
		width: 100%;
	}

	#bioInfo
	{
		min-width: 500px;
		left: calc(100% - 550px);
	}
}

@media (min-width: 1450px)
{
	#bioInfo
	{
		left: calc(100% - 600px);
	}
}

@media (min-width: 1500px)
{
	#bioInfo
	{
		left: calc(100% - 650px);
	}
}

@media (min-width: 1750px)
{
	#bioInfo
	{
		/*min-width: 740px;*/
		left: calc(100% - 740px);
	}
}

@media (min-width: 1900px)
{
	#bioInfoUnderlay
	{
		left: unset;
		right: 0;
	}
}

@media (min-width: 2000px)
{
	#bioInfo
	{
		
	}
}

/* END BIO-DETAIL CSS -------------------------------------------> */